
eTB Manager Desktop - Bug #1472

Patient's address as mandatory field

05/14/2015 10:40 AM - Luiz Fernando Avelino

Status: Closed Start date: 05/14/2015

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component:    

Description

"Patient Address" field should be mandatory

History

#1 - 05/14/2015 10:42 AM - Luiz Fernando Avelino

Luiz Fernando Avelino wrote:

"Patient Address" field should be mandatory and the label must be "Address"

#2 - 05/18/2015 10:36 AM - Ricardo Memoria

- Target version set to Version 1.0

#3 - 07/22/2015 05:10 PM - Ricardo Memoria

- Tracker changed from Feature to Bug

- Status changed from New to Resolved

Fixed and available for testing...

#4 - 09/23/2015 07:16 AM - Luiz Fernando Avelino

- Status changed from Resolved to Closed
